* {
	margin: 0; 
	padding: 0
}

html { 
  height: 100%
}

body {
  background: #292929 url(images/body-bg.gif) repeat-y center;
  font-family: Trebuchet MS;
  color: #bbb;
  font-size: 11px;  
  text-align: center
}

a {
	color: #bbb
}

a:hover {
	color: #70A4D4;
	text-decoration: none
}

h1 {
	margin-top: 10px;
	font-size: 16px; 
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 4px;
	color: #ddd;
	border-top: 3px solid #70A4D4;
	border-bottom: 1px solid #333;
	background: #292929 url(images/back.gif);
	padding: 5px 6px
}

form {
	padding: 10px 0 0 0
}

div.recherche {
  text-align: left;
  float: left;
  padding: 5px
}

input.text {
  padding: 3px;
  border: 1px solid #555;
  width: 75%;
  background: #fefefe url(images/input-bg.gif) repeat-x top left;
  font-size: 12px
}

input.submit {
  padding: 3px;
  border: 1px solid #555;
  width: 20%;
  background: #fefefe url(images/input-bg.gif) repeat-x top left;
  font-size: 12px
}

fieldset {
	border: none
}

/*--------------------------------------------*/


div.container {
  margin: 0 auto;
  width: 800px;
  overflow: hidden
}

div.containerGauche {
  width: 66%;
  display: block;
  float: left
}

div.containerDroit {
  width: 263px;
  display: block;
  float: right
}

#logo { 
	height: 100px;
	width: 100%;
	/*background: url(images/logo.gif) no-repeat center*/
}

#banniere { 
	height: 60px;
	width: 468px;
	top: 18px;
	left: 285px;
	position: relative;
	/*border: #333 1px solid*/
}

#bandeau { 
	height: 150px;
	width: 790px;
	border: 5px solid #333
}

#bandeauBas { 
	height: 13px;
	width: 100%;
	background: url(images/bandeauBas-bg.gif) repeat-x top left
}

#navigation { 
	height: 26px;
	width: 100%;
	font-size: 14px;
	padding-top: 7px;
	border-top: 1px solid #333
}

#navigation a {
	padding: 4px 8px 8px 8px;
	text-decoration: none;
	color: #bbb
}

#navigation a:hover {
	color: #eee;
	border-top: 3px solid #70A4D4;
	background-color: #333
}

#navigation a.actif {
	background-color: #333;
	border-top: 3px solid #fe9500;
	color: #eee
}



div.cadre {
  width: 100%;
  margin: 0 0 10px 0;
  overflow: hidden
}

span.plus {
	background: url(images/fleche.gif) no-repeat 1px 8px;
	padding: 5px 0 0 12px;
	margin: 0 0 0 5px;
	color: #555;
	float: right
}
 
span.plus a {
	color: #777;
	text-decoration: none
}

span.plus a:hover {
	color: #ddd
}



div.previewNews {
  text-align: left
}

div.previewNews a {
  border-bottom: 1px solid #333;
  padding: 4px 6px;
  display: block;
  color: #bbb;
  text-decoration: none
}

div.previewNews a:hover {
  color: #eee;
  background-color: #222;
	text-decoration: none
}

div.previewNews span.date {
	margin-right: 3px;
  color: #70A4D4
}

div.previewNews a:hover span.date {
  color: #fe9500
}




div.previewChroniques {
	width: 100%;
	display: table;
	text-align: left
}

div.previewChroniques a {
	padding: 6px;
	display: table-cell;
	width: 50%;
    border-bottom: 1px solid #333;
    text-decoration: none
}

div.previewChroniques span.artiste {
	font-size: 13px;
	font-weight: bold
}

div.previewChroniques a:hover span.artiste {
	color: #ddd
}

div.previewChroniques span.album {
	color: #70A4D4;
	font-size: 13px;
	font-style: italic
}

div.previewChroniques a:hover span.album {
  color: #fe9500
}

div.previewChroniques a:hover {
	background-color: #222;
	color: #ddd
}

div.previewChroniques a img {
	margin-right: 10px;
	border: 5px solid #333;
	float: left
}

div.previewChroniques a:hover img { 
	border: 5px solid #444
}



div.previewChroniques span.date {
	margin-right: 3px;
  color: #70A4D4
}

div.previewChroniques a:hover span.date {
  color: #fe9500
}



div.previewEnbref {
	width: 100%;
	text-align: left
}

div.previewEnbref a {
	padding: 6px;
	display: table;
	width: 100%;
  border-bottom: 1px solid #333;
  text-decoration: none
}

div.previewEnbref span.artiste {
	font-size: 13px;
	padding-right: 4px;
	font-weight: bold
}


div.previewEnbref a:hover span.artiste {
	color: #ddd
}

div.previewEnbref span.album {
	color: #70A4D4;
	padding-right: 4px;
	font-size: 13px;
	font-style: italic
}

div.previewEnbref a:hover span.album {
  color: #fe9500
}

div.previewEnbref a:hover {
	background-color: #222
}

div.previewEnbref a img {
	margin-right: 10px;
	border: 5px solid #333;
	float: left
}

div.previewEnbref a:hover img { 
	border: 5px solid #444
}




div.previewAudio {
	width: 100%;
	display: table;
	text-align: justify
}

div.previewAudio a {
	padding: 6px;
	display: table-cell;
	width: 100%;
  border-bottom: 1px solid #333;
  text-decoration: none
}

div.previewAudio a:hover {
	background-color: #222;
	color: #ddd
}

div.previewAudio a img {
	border: 5px solid #333;
	float: right
}

div.previewAudio a:hover img { 
	border: 5px solid #444
}

div.previewAudio span.titre {
	color: #70A4D4;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase
}

div.previewAudio a:hover span.titre {
	color: #fe9500
}

div.previewAudio a span.lien {
	background: url(images/fleche.gif) no-repeat 1px 8px;
	padding: 5px 0 0 12px
}

div.previewAudio a:hover span.lien {
	background: url(images/fleche_on.gif) no-repeat 1px 8px;
	color: #ddd
}




a img {
  border:3px solid #333;
  filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity: 0.75
}

a:hover img {
	border:3px solid #444;
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity: 1
}

a img.top {
  border: 0px;
  filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity: 0.75
}

a:hover img.top {
	border: 0px;
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity: 1
}





div.previewInterviews {
	width: 100%;
	display: table;
	text-align: left
}

div.previewInterviews a {
	padding: 6px;
	display: table-cell;
	width: 50%;
  border-bottom: 1px solid #333;
  text-decoration: none
}

div.previewInterviews a:hover {
	background-color: #222
}

div.previewInterviews a img {
	border: 5px solid #333
}

div.previewInterviews a:hover img { 
	border: 5px solid #444
}

div.previewInterviews a span.titre {
	color: #70A4D4
}

div.previewInterviews a:hover span.titre {
	color: #fe9500
}

div.previewInterviews a:hover span.intro {
	color: #ddd
}

div.previewInterviews a span.lien {
	background: url(images/fleche.gif) no-repeat 1px 8px;
	padding: 5px 0 0 12px
}

div.previewInterviews a:hover span.lien {
	background: url(images/fleche_on.gif) no-repeat 1px 8px;
	color: #ddd
}



div.previewAutre {
	width: 100%;
	text-align: left
}

div.previewAutre a {
	padding: 6px;
	display: table;
	width: 100%;
  border-bottom: 1px solid #333;
  text-decoration: none
}

div.previewAutre a:hover {
	background-color: #222
}

div.previewAutre a img {
	border: 5px solid #333
}

div.previewAutre a:hover img { 
	border: 5px solid #444
}

div.previewAutre a span.titre {
	color: #70A4D4;
	padding-right: 6px;
}

div.previewAutre a:hover span.titre {
	color: #fe9500
}

div.previewAutre a span.intro {
	padding-right: 6px;
}
div.previewAutre a:hover span.intro {
	color: #ddd;
}

div.previewAutre a span.lien {
	background: url(images/fleche.gif) no-repeat 1px 8px;
	padding: 5px 0 0 12px
}

div.previewAutre a:hover span.lien {
	background: url(images/fleche_on.gif) no-repeat 1px 8px;
	color: #ddd
}




div.forum {
  text-align: left
}

div.forum a {
  border-bottom: 1px solid #333;
  padding: 4px 6px;
  display: block;
  color: #bbb;
  text-decoration: none
}

div.forum a:hover {
  color: #eee;
  background-color: #222;
	text-decoration: none
}

div.forum span.board {
	margin-right: 3px;
  color: #70A4D4
}

div.forum a:hover span.board {
  color: #fe9500
}

div.forum span.date {
	float: left;
  color: #70A4D4
}

div.forum a:hover span.date {
  color: #fe9500
}

div.forum a span.sujet {
  font-weight: bold
}



#bottom {
  width: 800px;
  height: 50px;
	background: url(images/logo_bas.gif) no-repeat left;
  margin: 10px 0 5px 0;
  padding-top: 6px;
  float: left;
  color: #555
}

#bottom span.copyright {
	float:left;
	text-align: left;
	padding: 5px 0 0 164px
}


#navigation_bas {
	padding-left: 160px;
	text-align: left
}

#navigation_bas a {
	padding: 0 4px;
	text-decoration: none;
	color: #555
}

#navigation_bas a:hover {
	color: #aaa;
	background-color: #333
}






/*NEWS----------------------------*/


form.news_archive {
	float: left;
	text-align: left
}

select.news_archive {
	padding: 3px;
	height: 19px;
	width: 150px;
	font-weight: bold;
  border: 1px solid #444;
  color: #bbb;
  background-color: #333;
  font-size: 12px
}

input.news_archive {
	padding: 1px;
  border: 1px solid #555;
  width: 60px;
  background: #fefefe url(images/input-bg.gif) repeat-x top left;
  font-size: 12px
}

div.cadre span.prec,
div.cadre span.suiv {
  background: url(images/fleche.gif) no-repeat 1px 8px;
	padding: 5px 0 0 12px;
	font-size: 12px
}

div.cadre span.prec {
	margin: 0 0 0 5px;
	float: right
}

div.cadre span.suiv {
	float: left
}

div.cadre span.prec a,
div.cadre span.suiv a {
	color: #777;
	text-decoration: none
}

div.cadre span.prec a:hover,
div.cadre span.suiv a:hover {
	color: #ddd
}

ul.news {
	margin: 10px 0 0 0;
	float: left;
	font-size: 14px;
	padding-right: 10px;
	text-align: justify
}

ul.news li {
	width: 100%;
	padding-bottom: 35px;
	display: table
}

div.titre_news {
	font-size: 18px;
	color: #70A4D4;
	font-weight: bold
}

div.date_news {
	font-style: italic;
	font-size: 13px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #70A4D4
}

div.date_news a {
	text-decoration: none
}

ul.news li:hover,
ul.news li:hover a {
	color: #ddd
}

ul.news li:hover a:hover {
	color: #70A4D4;
	text-decoration: none
}

ul.news li:hover div.date_news {
	border-bottom: 1px solid #fe9500
}

ul.news li:hover div.titre_news {
	color: #fe9500
}

ul.news img { 
	-moz-opacity:0.75;
	opacity: 0.75;
	border: 5px solid #333
}

ul.news li:hover img {
	-moz-opacity:1;
	opacity: 1;
	border: 5px solid #444
}



img.d { 
	position: relative;
	float: right;
	margin: 0 0 5px 10px
}

img.g {
	position: relative; 
	float: left;
	margin: 0 10px 5px 0
}



/*CHRONIQUES --------------------------------------*/

div.listeAlpha { 
	padding: 5px 0 8px 0;
  font-size: 16px;
	text-align: center
}

div.listeAlpha a {
	padding: 5px;
	text-decoration: none;
	color: #bbb
}

div.listeAlpha a:hover {
  color: #eee;
	border-bottom: 3px solid #70A4D4;
	background-color: #333
}

div.listeAlpha a.actif {
	background-color: #333;
	border-bottom: 3px solid #fe9500;
	color: #ddd
}

div.listeArchives {
  text-align: left
}

div.listeArchives a {
  font-size: 14px;
	padding: 4px;
	display: table;
	width: 100%;
	text-decoration: none;
	color: #bbb
}

div.listeArchives a.bgc {
	background-color: #303030
}

div.listeArchives a:hover {
	color: #ddd;
  border-left: 2px solid #70A4D4;
	background-color: #222
}

div.listeArchives span.titreListe {
	float: left;
	padding-right: 5px
}

div.listeArchives span.typeListe {
	float: right;
	padding-right: 5px
}


img.album {
	border: 5px solid #444;
}

div.chroniquesInfos img {
	margin-bottom: 5px
}

span.titre {
	color: #70A4D4
}

div.chroniquesInfos {
  padding: 10px 0 0 0;
	width: 100%;
	float: left;
	text-align: left
}


#chroniquesBody,
#interviewsBody,
#articlesBody {
	padding: 10px 10px 0 0;
  font-size: 14px;
	text-align: justify
}




/*HOME INTERVIEWS --------------------------------------*/

form.archive {
	float: left;
	text-align: left
}

select.archive {
	padding: 3px;
	height: 19px;
	width: 700px;
	font-weight: bold;
  border: 1px solid #444;
  color: #bbb;
  background-color: #333;
  font-size: 12px
}

input.archive {
	padding: 1px;
  border: 1px solid #555;
  width: 60px;
  background: #fefefe url(images/input-bg.gif) repeat-x top left;
  font-size: 12px
}

option.reviews_archive{
   color: #fff
}


div.homeInterviews {
	width: 100%;
	display: table;
	text-align: left
}

div.homeInterviews a {
	padding: 6px;
	display: table-cell;
	width: 33%;
  border-bottom: 1px solid #333;
  text-decoration: none
}

div.homeInterviews a:hover {
	background-color: #222
}

div.homeInterviews a img {
	border: 5px solid #333
}

div.homeInterviews a:hover img { 
	border: 5px solid #444
}

div.homeInterviews a span.titre {
	color: #70A4D4
}

div.homeInterviews a:hover span.titre {
	color: #fe9500
}

div.homeInterviews a:hover span.intro {
	color: #ddd
}

div.homeInterviews a span.lien {
	background: url(images/fleche.gif) no-repeat 1px 8px;
	padding: 5px 0 0 12px
}

div.homeInterviews a:hover span.lien {
	background: url(images/fleche_on.gif) no-repeat 1px 8px;
	color: #ddd
}



/*INTERVIEW --------------------------------------------*/


#interviewsBody img {
  border: 5px solid #444
}

#interviewsBody img.m {
	margin-left: 3px
}

#interviewsBody p.intro {
    color : #bbb;
	margin: 0 0 24px 0;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px
}

#interviewsBody p.question {
	color : #bbb;
	padding: 5px;
	border-left: 1px solid #70A4D4;
	background-color: #333
}

#interviewsBody p.reponse {
	padding-left: 5px;
	border-left: 1px solid #333
}

#interviewsBody p {
	margin: -9px 0
}


/*ARTICLES --------------------------------------------*/


#articlesBody img {
  border: 5px solid #444
}

#articlesBody img.m {
	margin-left: 3px
}

#articlesBody p.titre {
  font-size: 16px; 
	margin: 0 0 15px 0
}


/*PLAYLISTS --------------------------------------------*/

li.playlistsRedacteur {
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #70A4D4;
	font-weight: bold
}

li.playlistsModif {
	font-size: 11px;
	color: #ccc
}

ul.playlistsListe {
	margin: 15px 0 0 0;
	font-size: 13px;
	letter-spacing: 1px;
	float: left;
	width: 100%;
	text-align: left
}

ul.playlistsListe li.alb {
	width: 100%;
	display: table
}

ul.playlistsListe li span {
  color: #70A4D4;
  font-style: italic
}

ul.playlistsListe li span.hh {
  color: #70A4D4
}

ul.playlistsListe li span.nhh {
  color: #FE9500
}

div.playlistsLegende {
	padding-top: 10px;
	text-align: left
}

div.playlistsLegende span.bleu {
	color: #70A4D4
}

div.playlistsLegende span.orange{
	color: #FE9500
}

ul.playlistsListe a {
  text-decoration: none
}

ul.playlistsListe a:hover {
  color: #ddd
}






/*AUDIO --------------------------------------------*/

ul.audio {
	margin: 10px 0 0 0;
	float: left;
	font-size: 14px;
	padding-right: 10px;
	text-align: left
}

ul.audio li {
	width: 100%;
	padding-bottom: 35px;
	display: table
}

ul.audio li:hover,
ul.audio li:hover a {
	color: #ddd
}

ul.audio li:hover a:hover {
	color: #70A4D4;
	text-decoration: none
}

ul.audio img { 
	-moz-opacity:0.75;
	opacity: 0.75;
	border: 5px solid #333
}

ul.audio li:hover img {
	-moz-opacity:1;
	opacity: 1;
	border: 5px solid #444
}

ul.audio li p.intro {
  margin-bottom: 20px;
  text-align: justify
}

ul.audio li p.infos {
  font-size: 12px
}

ul.audio li a.lien {
  margin-top:10px;
  color: #70A4D4;
  padding: 4px 0 4px 14px;
  background: url(images/fleche.gif) no-repeat 1px 7px
}

ul.audio li a:hover.lien {
  color: #fe9500;
  background: url(images/fleche_on.gif) no-repeat 1px 7px
}

div.titre_audio {
	font-size: 18px;
	color: #70A4D4;
	font-weight: bold
}

div.date_audio {
	font-style: italic;
	font-size: 13px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid #70A4D4
}

ul.audio li:hover div.date_audio {
	border-bottom: 1px solid #fe9500
}

ul.audio li:hover div.titre_audio {
	color: #fe9500
}

div.date_audio a {
	text-decoration: none
}


#navigation_audio { 
	letter-spacing: 1px;
	width: 100%;
	font-size: 20px;
	padding: 5px 0 8px 0
}

#navigation_audio a {
	padding: 5px;
	text-decoration: none;
	color: #bbb
}

#navigation_audio a:hover {
	color: #eee;
	border-bottom: 3px solid #70A4D4;
	background-color: #333
}

#navigation_audio a.actif {
	background-color: #333;
	border-top: 3px solid #fe9500;
	color: #ddd
}



input.boutton
{
	width: 30px
}

input.boutton_2
{
	width: 45px
}

input, textarea
{
	color: #333
}


#liensBody {
  font-size: 14px;
	text-align: left
}

#liensBody a {
  border-bottom: 1px solid #333;
  padding: 4px 6px;
  display: block;
  color: #bbb;
  text-decoration: none
}

#liensBody a:hover {
  color: #eee;
  background-color: #222;
	text-decoration: none
}

#liensBody a span.site,
#liensBody a span.redac {
	color: #70A4D4
}

#liensBody a:hover span.site,
#liensBody a:hover span.redac {
	color: #fe9500
}

p.titre2 {
	font-size: 16px; 
	padding: 15px 6px 5px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #ddd;
	border-bottom: 1px solid #333;
	background: #292929 url(images/back.gif)
}

p.titre3 {
	font-size: 16px; 
	text-transform: uppercase;
	color: #ddd;
	border-bottom: 1px solid #333;
	font-weight: bold;
	background: #292929 url(images/back.gif);
	text-align: left;
	letter-spacing: 4px;
	padding: 5px 6px
}

span.t1 {
	font-size: 18px; 
	padding: 20px 6px 5px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #ddd;
	font-weight: bold
}

span.t2 {
	font-size: 16px; 
	text-align: left;
	padding: 15px 20px 5px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #70A4D4;
	text-decoration: underline
}

span.t3 {
	font-size: 14px;
	padding: 15px 6px 5px;
	color: #fe9500
}

span.t4 {
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #70A4D4;
	font-weight: bold
}


#xiti-logo {
	display:none
}


div.rssList {
  text-align: left
}

div.rssList a {
	background: url(images/rss_blue.gif) no-repeat 3px 6px;
  border-bottom: 1px solid #333;
  padding: 4px 6px 4px 20px;
  display: block;
  color: #bbb;
  text-decoration: none
}

div.rssList a:hover {
	background: url(images/rss_orange.gif) no-repeat 3px 6px;
  color: #eee;
  background-color: #222;
	text-decoration: none
}

div.rssList span.date {
	margin-right: 3px;
  color: #70A4D4
}

div.rssList a:hover span.date {
  color: #fe9500
}



span.rech1 {
	font-size: 12px;
	color: #fe9500
}

span.rech2 {
	font-size: 12px;
	color: #70A4D4
}

div.center {
text-align:center;
}

div.center hr {
background-color:#CCCCCC;
border:0 none;
color:#CCCCCC;
height:1px;
width:50%;
}